#wrap {
	width: 694px;
	margin:0;
	overflow:hidden;
	padding:0px;
}
h3 {line-height:1;}
h3 {
	padding: 5px;
	cursor:pointer;
	background: #191919 no-repeat 100% 5px;
	display:block;
	text-decoration:none;
	margin:0px 0 0;
}  
h3 a {
	color: #FFF;
	text-decoration:none;
}
ul {
	border-bottom: 2px solid #904B0D;
	padding:10px 0 10px 20px;
	margin:0;
}
.active {
	background-color: #DDCFC2;
	background-position: 100% -21px;
}
.inactive {
	background-color: #DDCFC2;
	background-position: 100% -21px;
}
.col {
	float: left;
	width:694px;
	margin-right:0px;
}
.disclaim {margin:10px; padding:10px; background: red;}

ul {margin:0; padding:0; list-style:none;}
li {margin:5px 0; padding:0;}

/* YAY IE6 awsomeness */
*html h3 a {zoom:1;}
